from taller_programacion import *
"""
Podemos hacer operaciones con números, sumar, restar, multiplicar, dividir...
"""
imprimir("Sumamos 2+2:")		# Mostramos el mensaje de lo que vamos a hacer
imprimir(2+2)					# Las operaciones las podemos hacer directamente antes de imprimir, aquí primero hace la suma y luego imprime

imprimir("Restamos 2-2:")		# Mostramos el mensaje de lo que vamos a hacer
imprimir(2-2)					# Podemos restar...

imprimir("Multiplicamos 2*2:")	# Mostramos el mensaje de lo que vamos a hacer
imprimir(2*2)					# Podemos multiplicar...

imprimir("Dividimos 2/2:")		# Mostramos el mensaje de lo que vamos a hacer
imprimir(2/2)					# Y podemos dividir

"""
Si colocamos los numeros en variables podemos hacer lo mismo pero usando las variables
"""

caja1 = 5							# Caja1 tiene el valor 5
imprimir("caja1 tiene el valor:")	# Mostramos el mensaje de lo que contiene caja1
imprimir(caja1)						# Imprimimos el valor de caja1

caja2 = 10							# Caja2 tiene el valor 10
imprimir("caja2 tiene el valor:")	# Mostramos el mensaje de lo que contiene caja1
imprimir(caja2)						# Imprimimos el valor de caja2

imprimir("Sumamos caja1+caja2:")	# Mostramos el mensaje de lo que vamos a hacer
imprimir(caja1+caja2)				# Imprimimos el valor de caja1+caja2 que es 5 + 10 = 15


"""
Para acabar podemos guardar el valor de una operación en una nueva variable para tenerlo guardado
"""
imprimir("Guardamos el valor de la suma de caja1+caja2 en caja3")	# Mostramos el mensaje de lo que vamos a hacer
caja3 = caja1 + caja2
imprimir("caja3 tiene el valor:")	# Mostramos el mensaje de lo que vamos a hacer
imprimir(caja3)						# Imprimimos el valor de caja1+caja2 que es 5 + 10 = 15


"""
Prueba a hacer una operación e imprimirla por pantalla!
"""


